{
  "name": "fullpage-show",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/motion": "^2.0.0",
    "mitt": "^3.0.1",
    "sass": "^1.70.0",
    "vue": "^3.4.14",
    "vue-fullpage.js": "^0.2.15"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.6.2",
    "vite": "^5.0.11"
  }
}
